/*
 * IE6 adjustments
 */

div#container {
	position:relative;
}

#header h1 a{
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/ma/images/logo.png');
	cursor:pointer;
}

form#search input#searchbox {
	top:5px;
}

div#menucontainer {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/wp-content/themes/ma/images/navShadowOverlay.png');
}

#mabook {
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/wp-content/themes/ma/images/maBook.png');
}

#cta1 h2 {
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/wp-content/themes/ma/images/readTheBook.png');
}

#cta1 h3  {
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/wp-content/themes/ma/images/maBookText.png');
	margin-top:1em;
}

#cta1 #readmore{
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='/wp-content/themes/ma/images/maBookReadmore.png');
	cursor:pointer;
}

.buybook .bookmeta a {
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/ma/images/bookBuyNowButton.png');
	cursor:pointer;
}

#sub-subscribe a {
	background:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/wp-content/themes/ma/images/subscribeNowButton.png');
	cursor:pointer;
}

body.homepage ul#secondary_sidebar{
	position:absolute;
	top:50px;
	right:0;
}

.homepage #content {
	margin: 0;
	width: auto;
	overflow:visible;
}

#content {
	width:63%;
}


.homepage #container {
	overflow:visible;
}

#footer p {
	margin:0 1%;
}

#footer p#footerp1 {
	width:26%;
}

#footer p#footerp2 {
	width:44%;
}

#footer p#footerp3 {
	width:20%;
}

#secondary_sidebar li li li {
	height:35px;
	overflow:hidden;
}

#primary_sidebar li {
    float:none;
    width:100% !important;
}

.homepage #primary_sidebar li {
    float:left;
    width:49% !important;
}

#secondary_sidebar li li li.itsgotchildren {
	overflow:visible;
}

#content .post {
	padding:1em 2em;
	border-left:10px solid #0065a4;
}

#page537 #content .even {
	background:#fff;
	border-right:10px solid #0065a4;
	border-left:none;
	-webkit-border-top-left-radius:0;
	-moz-border-radius-topleft:0;
}

fieldset label.checkbox input {
    width:100%;
}